/**
 * Created by Tony on 2017/3/13.
 */

let express = require('express');
let rptRouter = express.Router();
let reportController = require('./../controllers/rpt_controller');

rptRouter.post('/getReport', reportController.getReportAllPages);
rptRouter.get('/getExcel/:id/:size/:rptName', reportController.getExcel);

module.exports = rptRouter;